:root {
    --global-family-name: 'Roboto';
    --global-generic-family: sans-serif;
    --title-family-name: 'Satisfy';
    --title-generic-family: cursive;
    --color-background: #374046;
    --color-header: #FD95AC;
    --color-footer: #FD95AC;
    --color-nav: #ec768d;
    --color-page: white;
    --color-top-page: #753964;
    
    /* https://material.io/color/#!/?view.left=0&view.right=0&primary.color=0277BD&secondary.color=2E7D32 */
    --mdc-theme-primary: #0277bd;
    --mdc-theme-primary-lighter: #58A5EF;
    --mdc-theme-primary-darker: #004C8B;
    --mdc-theme-accent: #2e7d32;
    --mdc-theme-accent-lighter: #60AD5E;
    --mdc-theme-accent-darker: #005005;
    --mdc-theme-background: #F5F5F6;
}
@media (max-width: 1279px) {
    nav, nav[data-position=left] {
        left: 0;
    }
}

@media (min-width: 1280px) {
    [data-action=menu] {
        display: none !important;
    }
}

@font-face {
 font-family: "Ananda";
 src: url("../font/Ananda.ttf") format("ttf");
}
@font-face {
 font-family: "Coneria Script Demo";
 src: url("../font/Demo_ConeriaScript.woff") format("woff"), url("../font/Coneria.ttf") format("ttf");
}
#show_home #title{
 font-family: "Coneria Script Demo";
 margin-left: 0;
}

h1 {
    color: #753964;
    font-weight: initial;
}
h2, h3 {
    font-family: "Coneria Script Demo";
    color: #753964;
    font-size: 1.5em;
    line-height: 1.5em;
}
h1 {
    text-align: center;
    /*text-transform: uppercase;*/
}
#page_wrapper:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 20px;
    top: 20px;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    opacity: 0.1;
    background-image: url("../img/logo.png");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    z-index: 1;
    pointer-events: none;
}
header, footer {
    background-image: url("../img/petal-heart-pattern-line-color-romantic.jpg");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    color: var(--color-top-page) !important;
}
header {
        overflow: visible;
    position: relative;
}
header [data-permute] {
    background-color: transparent;
}

p {
    line-height: 140%;
    margin: 30px 0;
}
li {
    line-height: 140%;
    margin: 10px 0;
}
@media (min-width: 1280px) {
    header {
        font-size: 60px;
        height: 100px;
        padding-left: 10px;
        padding-right: 20px;
    }
    header [data-permute] {
        height: 80px;
    }
    header #mail, header #tel {
        font-size: 30px;
        line-height: 80px;
    }
    nav {
        width: 90%;
        align-self: center;
        border-bottom-left-radius: 30px;
        border-bottom-right-radius: 30px;
    }
    nav i {
        display: none !important;
    }
    nav a {
        flex: 1 1 0;
        background-color: var(--color-nav, grey);
    }
    
    nav a {
        flex: 1 1 0;
        background-color: var(--color-nav, grey);
    }
}
.page {
    z-index: 1;
}
footer {
    
}
.page [data-rotate] {
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    border-radius: 6px;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
    transition: transform 0.2s ease;
}
.page [data-rotate]:hover {
    transform: rotate(0) !important;
}
.show_me {
    display: none;
}
h1, h2 {
    margin-top: 20px;
    padding-top: 30px;
}




@media (min-width: 1280px) {
    nav {
        box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
    }
    nav article {
        position: relative;
        background-color: var(--color-nav, grey);
    }
    nav > article {
        flex: 1 0 0;
    }
    nav > article:not(:last-child) {
        border-right: 1px solid white;
    }
    nav > article a {
        height: 100%;
        box-sizing: border-box;
    }
    nav .submenu {
        opacity: 0;
        transition: ease 0.2s;
        pointer-events: none;
        position: absolute;
        top: 100%;
        width: 100%;
        overflow: hidden;
    }
    nav > article:hover .submenu {
        opacity: 1;
        height: auto;
        pointer-events: initial;
    }
    nav > article:not(:hover) .submenu {
        /*transition-delay: 0.1s;    */
    }
    nav {
        overflow: visible !important;
        background-color: transparent;
    }
    nav .submenu article {
        border-top: white 1px solid;
    }
    nav .submenu a {
        white-space: normal;
        text-align: center;
    }
    
    [data-action=phone] {
        padding: 20px !important;
    }
}
@media (max-width: 1279px) {
    .submenu {
        display: none;
    }
}

.page {
    padding-top: 60px;
    padding-bottom: 60px;
    box-sizing: border-box;
}
.page-content {
    box-sizing: border-box;
    flex: 0 0 auto;
    width: calc(100% - 20px);
    max-width: 800px;
    margin: auto;
    background-color: rgba(250,250,250, 0.7);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
        box-shadow: 1px 1px 10px 2px rgba(0, 0, 0, 0.5);
}
.page-content > * {
    flex: 0 0 auto;
}
.page {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
.page section {
    align-self: stretch;
}
header {
    padding-right: 0;
}
[data-action=phone] {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    align-self: stretch;
    padding: 10px;
    animation: shake 60s cubic-bezier(.36,.07,.19,.97) 5s infinite both;
}


@keyframes shake {
  0.1%, 0.9% {
    transform: rotate(-10deg) translate3d(-1px, 0, 0);
  }
  
  0.2%, 0.8% {
    transform: rotate(10deg) translate3d(2px, 0, 0);
  }

  0.3%, 0.5%, 0.7% {
    transform: rotate(-20deg) translate3d(-4px, 0, 0);
  }

  0.4%, 0.6% {
    transform: rotate(20deg) translate3d(4px, 0, 0);
  }
  1% {
      transform: rotate(0deg) translate3d(0, 0, 0);
  }
}

[data-action=phone]:hover {
    background-color: rgba(250,250,250,0.2);
}
[data-action=phone] > * {
    color: inherit !important;
    pointer-events: none;
    transition: none;
}

main {
    overflow: hidden;
}
/*main:before {
    content: ' ';
    background-image: url('../img/background_1.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    filter: blur(5px);
    transform: scale(1.1);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}*/

main {
    background-image: url("https://www.transparenttextures.com/patterns/light-sketch.png");
    background-color: #fccacd;
    
    background-image: url('../img/cabinet_5.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

#show_home img {
    margin: 0 10px;
}

#show_home {
    margin: auto;
}
.page a {
        color: rgb(117, 57, 100);
}

@media (max-width: 400px) {
    header {
        font-size: 20px;
    }
}
#show_home {
    align-self: stretch;
    height: 100%;
    transition: font-size ease 0.2s;
}

.submenu a {
    text-transform: lowercase;
}

#accueil .content {
    display: flex;
    flex-direction: column;
}
#accueil .content > * {
    flex: 0 0 auto;
}
.praticien {
    border-radius: 0;
    background-color: white;
    padding: 10px;
    width: fit-content;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: auto;
    border-radius: 6px;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
    order: 10;
    min-height: 370px;
}
@media (min-width: 1000px) {
    #accueil .content {
        display: block;
    }
    .praticien {
        float: left;
        margin-right: 10px;
    }
}
@media (max-width: 999px) {
    .praticien {
        transform: rotate(4deg);
        margin-bottom: 10px;
    }
}
.praticien img {
    flex: 0 0 auto;
    width: 200px;
    object-fit: contain;
}
.praticien small {
    flex: 0 0 auto;
    font-family: "Coneria Script Demo";
}
.praticien small:first-of-type {
    margin: 10px;
}

.relaxation {
    width: calc(100% - 8px);
    height: 230px;
    object-fit: cover;
    border-radius: 6px;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}
.corps_humain {
    border-radius: 6px;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    width: calc(100% - 4px);
}

section {
    overflow: visible;
}
[data-diaporama] {
    height: 70vh;
}
.fly_in {
    overflow: visible;
}

.page-content.full, iframe {
    flex: 1 0 0 !important;
    align-self: stretch !important;
}

header .phone {
        position: absolute;
    left: 0;
    right: 0;
    bottom: -36px;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
}
header .phone a {
    background-color: var(--color-top-page);
    color: white !important;
    border-radius: 12px;
    padding: 10px;
    box-sizing: border-box;
    font-size: 18px;
        user-select: text;
      -moz-user-select: text;
      -webkit-user-select: text;
      -ms-user-select: text;
}
@media (min-width: 1280px) {
    header .phone {
        left: initial;
        right: 76px;
        top: 0;
        bottom: 0;
    }
}